Subject: Re: CCL:experiment of H-bond strength in solution

From: Roberto Rivelino de Melo Moreno <[email-masked]>
Date: Mon, 19 Mar 2001 13:52:53 -0300 (EST)

Hello Mike,

take a look also at:

K Coutinho, N. Saavedra and S. Canuto J. Mol. Struct. THEOCHEM 466 (1999)
69. 

==========================================================================
Roberto R. M. Moreno          || http://macbeth.if.usp.br/~rivelino
Instituto de Fisica / DFMT    || E-mail: [email-masked]
Universidade de Sao Paulo     || Caixa Postal 66318
05315-970 Sao Paulo, SP       || Fax: +55 11 3818 6831
Brasil                        || Tel: +55 11 3818 6988
==========================================================================

On Wed, 14 Mar 2001, mike smith wrote:

> Dear all,
> 
> Since it's well-known that the H-bond strength will be
> highly weaken in solution, compared with that in gap
> phase, I am curious if there is any experimental
> evidence or hint available. 
> 
> Also, I found two papers on the potential enrgy curves
> of H-bond in gas-phase and solution:
>   (1)Dang, L X; Kollman, P. A, 
>           J Am Chem Soc, 1990, 112,503
> 
>        AT base pair (H-bond & stacking)
>         from 12kcal/mol(gas) to 0.8kcal/mol (solution)
> 
>    (2)Osapay, K; Young W S; Brooks C L; Case D A
>           J Phys Chem 1996, 100, 2698
>       Updated in Annu Rev Phys Chem, 2000, 51, 129
> 
>          formamide dimer
>         from 6.7 kcal/mol to 0.8 kcal/mol
> 
> Here, I am wondering if any of you could provide me
> more related reference. Also, any discussion on the
> method to simulate this accurately would be highly
> appreciated.
> 
> Thanks for your attention!
> 
> --Mike
> 
> __________________________________________________
> Do You Yahoo!?
> Yahoo! Auctions - Buy the things you want at great prices.
> http://auctions.yahoo.com/
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 
>